body { margin: 0; padding: 0; font-size:12px; background:#fff; color:#666; text-align: left; font-family:돋움,dotum,sans-serif; background:url(http://i1.daumcdn.net/cafeimg/help/com/left_bg.gif) 0 0 repeat-y;}
ul,li,ol {list-style:none; margin:0; padding:0;}
a:link {text-decoration: none; border-width:0;}
a:visited {text-decoration: none;}
a:hover,a:active {text-decoration: underline;}
img {border:none;}
em, .txt_point, #content a {color:#747feb !important; font-style:normal;}
.txt_sub {color:#999;}
p {margin:0; line-height:18px;}

ul.txt_sub {font-size:11px; letter-spacing:-1px;}

a.go_content {display:block; margin:0 -1px -1px 0; width:1px; height:1px; padding:0; overflow:hidden; font-size:0;line-height:0}
a.go_content:focus {display:block; width:100%; height:auto; padding:5px; line-height:1; overflow:auto; font-size:13px;}

#header {height:29px; padding:9px 0  0 17px; background:url(http://i1.daumcdn.net/cafeimg/help/com/bar_bg.gif) 0 0 repeat-x;}
h1, h2 {display:inline; margin:0; padding:0;}
h3 {margin:0; background:url(http://i1.daumcdn.net/cafeimg/help/sales_bbs/title.gif) 0 0 no-repeat; text-indent:-10000em; overflow:hidden;}
h4, h5 {color:#333; font-weight:bold; letter-spacing:-1px; font-size:12px;}
h4 {margin:29px 0 8px;}
h5 {margin: 0 0 8px 14px;}

h3.main_function {}
h3.make_board {background-position:0 -40px;}
h3.write_product_article {background-position:0 -80px;}
h3.buy_product {background-position:0 -120px;}
h3.policy {background-position:0 -160px;}
h3.escrow {background-position:0 -200px;}
h3.anti_fraud {background-position:0 -240px;}


#contentWrap {position:relative; padding:2px 0 0 156px; background:url(http://i1.daumcdn.net/cafeimg/help/com/bar_b_bg.gif) 0 0 repeat-x;}

#menu {position:absolute; top:2px; left:0;}
#menu a.menu_item {display:block; width:156px; height:30px; overflow:hidden;}
#menu a.anti_fraud {height:31px;}
#menu a.menu_item span.menu_item_bg {display:block; width:156px; height:120px; background:url(http://i1.daumcdn.net/cafeimg/help/sales_bbs/bt_mainmenu.gif) 0 0 no-repeat; text-indent:-10000em; overflow:hidden;}

#menu a.selected span.menu_item_bg {background-position:-312px 0 !important;}
#menu a.menu_item:hover span.menu_item_bg {background-position:-156px 0;}

#menu a.main_function span.menu_item_bg {}
#menu a.policy span.menu_item_bg {margin-top:-29px;}
#menu a.escrow span.menu_item_bg {margin-top:-59px;}
#menu a.anti_fraud span.menu_item_bg  {margin-top:-89px;}


#menu li ul {padding:2px 17px 1px; background:url(http://i1.daumcdn.net/cafeimg/help/com/left_bg_g.gif) 0 0 repeat-y;}
#menu li ul li {margin:8px 0 7px;}
#menu li ul li a {display:block; width:100px; height:14px; overflow:hidden;}
#menu li ul li a span {display:block; width:100px; height:100px; background:url(http://i1.daumcdn.net/cafeimg/help/sales_bbs/bt_btnpackage.gif) 0 0 no-repeat; text-indent:-10000em; overflow:hidden;}
#menu li ul li a.selected span,
#menu li ul li a:hover span {background-position:-100px 0;}


#menu li ul li a.main_function_sub span {}
#menu li ul li a.make_board span {margin-top:-25px;}
#menu li ul li a.write_product_article span {margin-top:-50px;} 
#menu li ul li a.buy_product span {margin-top:-75px;} 

#content {padding:24px 30px 30px 29px;}
#content p {margin: 0 0 39px 0; width:600px;}
#content p a {display:block; margin:1px 0 0; text-decoration:underline;}
#content a .arrow {font-size:7px; font-family:돋움, dotum, sans-serif; vertical-align:middle; text-decoration:none !important;}
#content ul {margin: 0 0 29px 14px; padding:2px 0 0;}
#content ol {margin: 0 0 0 14px;}

#content ul li {margin:0 0 4px;}
#content ol li {margin:0 0 7px;}
#content ol li dt {}
#content ol li dd {margin: 6px 0 14px 16px; line-height:17px;}
#content ol li dd a {color:#666 !important; text-decoration:underline;}


#content p.sub_content {margin: 0 0 6px 0;}

.sub_title_wrap {margin:0 0 29px; padding:0 0 10px; background:url(http://i1.daumcdn.net/cafeimg/help/com/title_bg.gif) 0 bottom repeat-x;}
#content .content_img {margin:6px 0 0; max-width: 590px; height: auto; }
#content .img_space {margin-top:30px;}
